/*
** kippw.h -- Kofax Image Processing Platform for Windows Header File
**   NOTE: Requires that windows.h has previously been included.
*/
/*****************************************************************************
* (c) Copyright Kofax Image Products, 1989.  All rights reserved.            *
*     Unauthorized use, duplication, or distribution is strictly prohibited. *
*****************************************************************************/
/*
 * $Revision:   1.38  $
 *     $Date:   15 Oct 1992 10:35:34  $
 * $NoAuthor:$
 *
 *    $NoLog:$
 */
/*tab=4*/

#if !defined(kippw_h)
#define kippw_h

#if !defined(WIN) && !defined(DOS) && !defined(OS2) && !defined(UNIX)
 #define WIN                    /* indicate compilation for WINDOWS desired */
#endif

#include <kcommon.h>            /* Kofax common definitions */
#include <kerr.h>               /* Kofax error  definitions */
#include <kos.h>                /* Kofax OS-specific definitons */
#include <kut.h>                /* Kofax Utilities definitons */
#include <kipp.h>               /* KIPP definitions */

#endif      /* kippw_h */

